### Method

# Gimp Channel set_color

#### Declaration [src]

    gboolean
    gimp_channel_set_color (
      GimpChannel* channel,
      const GimpRGB* color
    )

#### Description [src]

Set the compositing color of the specified channel.

This procedure sets the specified channel’s compositing color.

#### Parameters

`color` | `GimpRGB`
| The new channel compositing color.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.